/* Header for safe relaunch dialog. Will include localized name of application */
"CFSafeRelaunchHeaderFormatString" = "Nuove preferenze";

/* Safe relaunch text for description */
"CFSafeRelaunchDialogTextString" = "Hai creato delle nuove preferenze per %@. Vuoi usare queste impostazioni d'ora in avanti?";

/* Safe relaunch text for "affirmative" button */
"CFSafeRelaunchAffirmativeString" = "Usa le nuove preferenze";

/* Safe relaunch text for "negative" button */
"CFSafeRelaunchNegativeString" = "Usa preferenze originali";
